Subject: Re: Job | Tech Support Remote Screening
From: Rishabh gupta <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:32:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4373 Applicants

View All

Rishabh gupta
I have done my bachelor of engineering from electronics and communications and I have the knowledge of C and C++ and I have done training on Emabbed system and work on many projects which are based on micro controller ATmega 8L and arduino and my major project is smart helmet and bike intelligence . Knowledge of tools and libraries like code vision AVR, pcb wizard, arduino uno, turboIDE, multisim, khazama , proteus 7.8

Shortlist

Reject

Current Designation Associate Network Engineer
Current Company British Telecom
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Hyderabad
Education
B.Tech/B.E.
oriental institute of science and technology, bhopal
Key Skills
Ms World, MS Office, Excel, Powerpoint, Windows, SQL, Java, Python

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem